<section class="header-home">
<div class="header-home__info-left">
    <h1>A sua sala de cinema.</h1>
    <h5>Assista aos melhores filmes de graça.</h5>
    <grind-search></grind-search>
</div>
<div class="header-home__img-right">
  <img src="assets/imgs/main/popcorn.png">
</div>
</section>